Page MenuHomePhabricator

\xrightleftharpoons macro for <math>-environment
Closed, ResolvedPublic

Description

Author: matthias

Description:
"Very often chemists need a longer version of reaction arrows (\rightleftharpoons) with the possibility to put text above and below. Analogous to ams-math’s \xrightarrow and \xleftarrow this package provides the macro \xrightleftharpoons."

It would be nice if someone installs the package "chemarr".


Version: unspecified
Severity: enhancement
URL: ftp://ftp.ctan.org/tex-archive/macros/latex/contrib/oberdiek/chemarr.pdf
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=5856
https://bugzilla.wikimedia.org/show_bug.cgi?id=10186
https://bugzilla.wikimedia.org/show_bug.cgi?id=6722

Details

Reference
bz20902

Event Timeline

bzimport raised the priority of this task from to Low.Nov 21 2014, 10:55 PM
bzimport added projects: Future-Release, Math.
bzimport set Reference to bz20902.
bzimport added a subscriber: Unknown Object (MLST).

matthias wrote:

The package is available at http://packages.ubuntu.com/texlive-science

physik wrote:

Seems a very old request (from 2009). Please reopen if still needed.

matthias wrote:

Errr, on the contrary, it is terrible that this is still not resolved, not a reason to close it. *shaking head*

physik wrote:

Matthias Mailänder 70 open bugs can not be resolved at the same time. They have to be ordered and someone needs to take care to resolve them.
It does not help if the bug is open and nobody plans to work on a solution.
In order to find someone to work on a solution for the problem the following questions should be answered:
Is there an example how to create the desired output with MathJax?
How is the rendering result expeced to look like?
Which is the expected MathML representation?
On which pages should this command be used and how would this improve the layout?

Pkra added a comment.Oct 20 2014, 9:34 AM

Shouldn't be hard to write a macro for that http://docs.mathjax.org/en/latest/tex.html#extpfeil

Physikerwelt raised the priority of this task from Low to Normal.
Physikerwelt set Security to None.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 15 2016, 10:43 AM
Physikerwelt closed this task as Resolved.Apr 13 2016, 12:09 AM

I guess the desired feature is included in the mhchem package T98306?